Page MenuHomePhabricator

Fix recentchangesbox Gadget on French Wikipedia
Closed, ResolvedPublic2 Story Points

Description

It throws the following error whenever it tries to update: ReferenceError: rcp_ajax_request is not defined.

Code is at https://fr.wikipedia.org/wiki/MediaWiki:Gadget-recentchangesbox.js.

Event Timeline

kaldari created this task.Nov 4 2015, 1:38 AM
kaldari raised the priority of this task from to Needs Triage.
kaldari updated the task description. (Show Details)
kaldari added a project: Community-Tech.
kaldari added a subscriber: kaldari.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 4 2015, 1:38 AM
kaldari triaged this task as Normal priority.Nov 4 2015, 6:20 PM
kaldari added a project: good first bug.
kaldari set Security to None.
kaldari moved this task from Untriaged to To be estimated/discussed on the Community-Tech board.
Fhocutt raised the priority of this task from Normal to High.Nov 6 2015, 7:19 PM
Fhocutt lowered the priority of this task from High to Normal.
DannyH edited a custom field.Nov 6 2015, 7:28 PM
DannyH moved this task from To be estimated/discussed to Estimated on the Community-Tech board.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptAug 1 2016, 11:03 PM
Od1n added a subscriber: Od1n.EditedFeb 1 2018, 9:15 AM

Has been fixed in this edit (search setTimeout).

Od1n closed this task as Resolved.Feb 1 2018, 1:25 PM